## groovy.swing.factory
Class RigidAreaFactory

Constructor Summary
`RigidAreaFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### RigidAreaFactory

    RigidAreaFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)